.sp{
    border: 0 solid transparent;
    border-radius: 2px;
    margin-bottom: 4px;
    height: 60px;
    color: #000000;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
}

.sp_row_item{
    flex-grow: 1;
    flex-basis: 100%;
    display: flex;
    flex-direction: row;
}

.sp_column_item_left_up{
    padding-left: 10px;
    padding-top: 5px;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    flex-basis: 85%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.sp_column_item_left_down{
    font-size: 14px;
    padding-left: 10px;
    padding-top: 3px;
    flex-basis: 85%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.sp_column_item_right_up_stoyat{
    /*align-items: end;*/
    justify-content: flex-end;
    flex-basis: 15%;
    display: flex;
    margin-right: 6px;
    margin-top: 5px;
    /*color: #fdff88;*/
    font-weight: bold;
    font-size: 14px;
}

.sp_column_item_right_up_snyati{
    /*align-self: flex-start;*/
    justify-content: flex-end;
    margin-top: 0;
    padding-top: 0;
    flex-basis: 15%;
    display: flex;
    /*color: #ffffff;*/
    margin-right: 6px;
    /*margin-top: 5px;*/
    font-weight: bold;
    font-size: 18px;
}

.sp_column_item_right_down{
    flex-basis: 15%;
    margin-bottom: 2px;
    margin-right: 2px;
    background: no-repeat right top/contain local url("/images/calendar_47765.png");
}

.not_selected_text_on_block{
    -ms-user-select: none;
    user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.sp_st1{
    background-color: rgb(216, 250, 217);
}

.sp_st1_1{
    background-color: rgb(255, 219, 210);   /*поменять обратно на красный !!!!!!!!!!!!!!!!!!!!!!!!!*/
}

.sp_item{
    background-color: #70a7ff;
    color: #ffffff;
}

.starttt{
    color: red;
    font-weight: bold;
    /*font-size: 16px;*/
}